@charset "UTF-8";
/*h1-------------------------------*/
.h1_box {
	background: url(../img/bg_under_h1.jpg) no-repeat 50% 50%;
}
.service .inner .service_box h3 {
	text-align: left;
	border-left: none !important;
	margin: 0px auto 30px;
}
.service .inner p.read {
	text-align: center !important;
	border-bottom: none;
	color: #de0f11;
	display: block;
	margin-bottom: 70px;
}
.service .inner .service_box h3 span {
	position: relative;
	padding-left: 60px;
	padding-top: 10px;
}
.service .inner .service_box h3 span:before {
	content: " ";
	position: absolute;
	height: 45px;
	display: block;
	left: 0;
	top: 0;
}
.service .inner .service_box h3.no1 span:before {
	background: url("../img/icon_h3_no1.png") no-repeat 50% 50%;
	width: 23px;
}
.service .inner .service_box h3.no2 span:before {
	background: url("../img/icon_h3_no2.png") no-repeat 50% 50%;
	width: 39px;
}
.service .inner .service_box h3.no3 span:before {
	background: url("../img/icon_h3_no3.png") no-repeat 50% 50%;
	width: 39px;
}

.service .inner .service_box h4 {
	border-bottom: 2px dashed #de0f11;
	padding: 5px 15px;
	box-sizing: border-box;
	margin-bottom: 20px;
	font-size: 21px;
}
.service .inner .service_box .flex_box {
	margin-bottom: 80px;
	justify-content: space-around;
}
.service .inner .service_box .flex_box .txt {
	width: calc(100% - 640px);
}
.service .inner .service_box .flex_box .txt p {
	line-height: 2.5;
	font-size: 20px;
}

.service .inner .service_box .flex_box:nth-of-type(2) .txt {
	order: 2;
}
.service .inner .service_box .flex_box .photo {
	width: 580px;
}
.service .inner .service_box .flex_box .photo > img {
	width: 100%;
}
.service .inner .img_box {
	justify-content: center;
}
.service .inner .img_box img {
	width: calc(100% / 5 - 20px);
	border-radius: 15px;
	margin: 10px;
	border: 2px solid #e62918;
	box-sizing: border-box;
}
.service .under .inner .list_poster {
	justify-content: space-around;
}
.service .under .inner ul.list_poster li {
	width: calc(100% / 4 - 40px);
	margin: 40px 0;
}
.service .under .inner ul.list_poster li a {
	display: block;
}
.service .under .inner ul.list_poster li p {
	font-size: 16px;
}
.service .under .inner ul.list_poster li .day {
	font-size: 14px;
}
.service .under .inner ul.list_poster li .meal {
	font-size: 24px;
	border-top: 1px solid #e62918;
}

.thumbnails-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
	margin: 50px 0;
}
.thumbnails-wrapper li {
	width: calc(100% / 3 - 40px);
}
.thumbnails-wrapper li:hover {
	opacity: 0.7;
	cursor: pointer;
}
.images-overlay {
	visibility: hidden;
}
.images-wrapper {
	max-width: 1000px;
	padding: 0 20px;
}
.images-overlay.active {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1003;
	visibility: visible;
	opacity: 1;
}
.images-overlay li {
	display: none;
}
.images-overlay li.active {
	display: block;
	width: 80%;
	margin: auto;
}
ul.images-wrapper li {
	color: #fff;
}

/*スマホ*/
@media screen and (max-width: 780px) {
	.greeting .inner .greeting_box h3 {
		font-size: 5.2vw;
	}
	.service .inner .img_box img {
		width: calc(100% / 2 - 20px);
	}
	.service .inner .service_box .flex_box {
		flex-direction: column;
	}
	.service .inner .service_box .flex_box .txt,
	.service .inner .service_box .flex_box .photo {
		width: 100%;
	}
	.service .inner .service_box .flex_box:nth-of-type(2) .txt {
		order: inherit;
	}
	.service .inner .service_box h3 {
		text-indent: -3rem;
		padding-left: 3rem;
	}
	.service .under .inner ul.list_poster li {
		width: 100%;
	}
	.thumbnails-wrapper li {
		width: calc(100% / 2 - 40px);
	}
}
